use_same_cfg_for_all_meta = false

UNKNOWN {
    min_intpup_dist = 80
    min_face_size = 224
    face_padding = 25
    detectable_face_size_threshold = 0.15
    min_face_size_relative = 0.25
}

DESKTOP {
    min_intpup_dist = 80
    min_face_size = 224
    face_padding = 25
    detectable_face_size_threshold = 0.075
    min_face_size_relative = 0.15
}

ANDROID {
    min_intpup_dist = 80
    min_face_size = 224
    face_padding = 25
    detectable_face_size_threshold = 0.15
    min_face_size_relative = 0.25
}

IOS {
    min_intpup_dist = 80
    min_face_size = 224
    face_padding = 25
    detectable_face_size_threshold = 0.15
    min_face_size_relative = 0.25
}
